
@media only screen and (min-width: 768px) {
body.ind .swipe, body.ind div.shadow {
	display: none !important;
	left: -300px !important;
}
.indent-swipe {
	margin-left: auto !important;
}
.top-search-cont {
	float: right;
	position: relative;
	font-size: 18px;
}
}

@media only screen and (min-width: 992px) {
.list-left {
	float: left;
	width: 61%;
}
.list-right {
	float: right;
	border-left: 1px solid #d1d0d0;
	padding-left: 20px;
	padding-right: 4px;
	padding-bottom: 250px;
	margin-bottom: -250px;
	width: 35%;
}
.products-list .rating-links {
	font-size: 11px;
}
.products-list .rating-links .separator {
	display: block;
	font-size: 0;
	width: 100%;
	border-top: 1px solid #ECECEC;
	height: 0;
	margin: 2px 0 3px;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.tagLine {
	font-size: 28px;
}
.product-view .product-shop {
	width: 53%;
}
.product-view .addthis_button_tweet {
	width: 95px;
}
.addthis_default_main .addthis_counter {
	clear: left;
}
.addthis_mini_style .addthis_counter {
	clear: inherit;
}
.mini-products-list .product-image {
	width: 70px;
}
.mini-products-list .product-name {
	width: 130px;
	margin-left: 0;
}
.block-related .product-name {
	width: 120px;
}
.block-poll .answer {
	width: 150px;
}
.de-lang-class .row-product .email-friend, .es-lang-class .row-product .email-friend {
	float: left;
	clear: left;
}
.box-up-sell .up-sell-carousel-none li .product-box {
	padding: 10px;
}
.box-up-sell .up-sell-carousel-none li {
	width: 200px;
}
.ps-phone .form-search .search-autocomplete {
	display: none !important;
}
.row-product .email-friend {
	clear: both;
	float: left;
}
#my-orders-table .nobr {
	white-space: normal;
}
.page {
	max-width: 980px;
}
.header .logo {
	margin: 0;
}
.header .links {
	font-size: 13px;
}
.header .links li a {
	margin-right: 15px;
}
.banner_wide {
	width: 380px;
}
.banner {
	width: 136px;
}
.banner_wide.ban1 {
	margin-right: 20px;
}
.banner.ban2, .banner.ban4, .banner.ban5 {
	margin-right: 20px;
}
.banner_wide .ban_wrap {
	width: 236px;
}
.banner_wide .ban_wrap h2 {
	font-size: 14px;
	margin: 0 0 9px 0;
}
.banner_wide .ban_wrap p {
	font-size: 12px;
	line-height: 16px;
}
#contactFormHolder {
	padding-left: 25px;
	padding-right: 25px;
}
}

@media only screen and (max-width: 1400px) {
#back-top {
	display: none !important;
}
}

@media only screen and (min-width: 1200px) {
.logo .logoimg {
	padding-top: 18px;
}
#contactFormHolder {
	padding-left: 25px;
	padding-right: 25px;
}
}

@media only screen and (min-width: 992px) {
.header .links {
	display: block !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.page, .container {
	width: 96%;
}
.header {
}
.header .logo {
	margin: 0;
}
.header .links {
	margin: 5px 0 10px 0;
	font-size: 13px;
}
.header .links li a {
	margin: 0 0 0 15px;
}
.header .welcome-msg {
	font-size: 16px;
	margin: 0 0 5px 0;
}
.main-container {
	padding: 15px 0;
}
.order-buttons {
	display: none !important;
}
.nobr {
	white-space: normal;
}
.sorter .view-mode {
	padding-top: 0;
}
#search_mini_form {
	display: block !important;
	height: 100% !important;
	opacity: 1!important;
	clear: both;
}
.form-search .search-autocomplete {
	display: none !important;
}
.account-login .registered-users .form-list input.input-text {
	width: 326px;
}
.cart .crosssell button.btn-cart {
	float: none;
	margin-bottom: 10px;
}
.cart .crosssell .add-to-links {
	float: none;
}
.cart .crosssell .product-details button.button > span {
	font-size: 11px;
}
.cart .discount-form .input-box input {
	width: 198px;
}
.form-list .input-box {
	width: 225px;
}
.cart .shipping .form-list li select option {
	width: 174px;
}
.cart .totals button.button > span {
	font-size: 14px;
}
.cart .totals table th, .cart .totals table td {
	font-size: 11px;
	padding: 15px 10px;
}
.cart .totals table td+td {
	padding: 15px 10px;
}
.cart .totals .price {
	font-size: 18px;
}
.mini-products-list .product-name {
	width: 100%;
	margin: 0;
	padding-top: 10px;
}
.block-compare .product-image {
	float: none;
	margin: 0 auto 10px;
}
.block .block-title strong, .page-title h1, .page-title h2 {
	font-size: 14px;
	word-wrap: break-word;
}
.data-table.data-table-indent {
	font-size: 11px;
}
.products-grid li.item {
	margin-bottom: 10px;
}
.regular-price, .products-grid li.item .minimal-price-link {
	float: none;
}
.products-grid li.item .price-box.map-info a {
	float: none;
	padding: 0;
	margin-top: 2px;
}
.products-grid li.item .regular-price, .products-grid li.item .old-price {
	display: block;
}
.products-grid li.item .ratings .rating-box {
	float: none;
	margin: 0 auto 10px;
}
.products-grid li.item .ratings .amount {
	float: none;
	display: block;
	text-align: center;
	margin: 0;
}
.products-grid li.item {
	padding: 5px;
}
.product-shop .price-box {
	float: none;
}
.products-grid .product-image {
	padding: 0px;
}
.grid_wrap {
	margin: 0 0 5px;
	padding: 5px 5px;
}
.products-grid .cart_link {
	text-transform: none;
}
#newRelease {
	padding-bottom: 0px;
}
.spec_item {
	margin: 0 0 20px;
	padding: 5px 10px 20px 10px;
}
.spec_item .cart_link {
	text-transform: none;
}
.product-view .product-img-box .more-views li.item-4 {
	margin-left: 0;
}
.product-view .product-img-box {
	float: none;
	width: 310px;
	margin: 0 auto 30px;
}
#cloud-zoom-big {
	width: 250px !important;
	height: 250px !important;
}
.product-view .product-shop {
	float: none;
	width: auto;
}
.catalog-product-view .map-popup {
	left: 0 !important;
}
.addthis_default_main .addthis_counter {
	clear: inherit;
}
.block-layered-nav dd {
	padding-left: 5px;
}
.my-account a {
	text-decoration: underline;
}
.my-account a:hover {
	text-decoration: none;
}
.opc .field {
	width: 255px;
}
.opc .fields input, .opc .field input {
	width: 238px;
}
.opc .fields select, .opc .field select {
	width: 238px;
}
.opc .fields select option, .opc .field select option {
	width: 217px;
}
.opc .form-list li.wide input.input-text {
	width: 490px;
}
.opc .form-list li.wide .input-box {
	width: auto;
}
.opc .name-middlename {
	width: 149px;
}
.opc .form-list .customer-name-suffix .name-lastname, .opc .form-list .customer-name-middlename .name-firstname, .opc .form-list .customer-name-middlename-suffix .name-firstname, .opc .form-list .customer-name-middlename-suffix .name-lastname {
	width: 118px;
}
.opc .form-list .customer-name-prefix .name-firstname input.input-text, .opc .form-list .customer-name-suffix .name-lastname input.input-text, .opc .form-list .customer-name-middlename .name-firstname input.input-text, .opc .form-list .customer-name-middlename-suffix .name-firstname input.input-text, .opc .form-list .customer-name-middlename-suffix .name-lastname input.input-text {
	width: 93px;
}
.cart-collaterals .col2-set .col-1 {
	margin-right: 15px;
}
.cart .totals button.button > span {
	font-size: 12px;
}
.cart .crosssell .product-image, .cart .crosssell .product-image img {
	width: 80px;
	height: 80px;
	overflow: hidden;
}
.box-up-sell {
	height: auto;
}
.box-up-sell h2 {
	font-size: 12px;
	line-height: 15px;
}
.box-up-sell ul li .product-box {
	padding: 8px;
}
.box-up-sell ul li {
	margin: 0 8px;
}
#multiship-addresses-table select {
	width: 200px;
}
#multiship-addresses-table select option {
	width: 170px;
}
#checkout-step-login .col2-set .col-1 {
	margin-bottom: 10px;
}
#checkout-step-login .col2-set .col-1, #checkout-step-login .col2-set .col-2 {
	float: none;
	margin-right: 0;
	width: 96%;
}
#multishipping-billing-form .sp-methods .form-list input.input-text {
	width: 100%;
}
#co-billing-form > fieldset {
	display: table-column;
}
.checkout-progress li {
	clear: left;
	width: 100%;
}
.box-collateral.form-add .box-collateral-content {
	overflow: auto;
}
.form-list select {
	width: 340px;
}
.search-form .form-list select {
	width: 300px;
}
.multiple-checkout .form-list li.wide .input-box {
	width: 100%;
}
.multiple-checkout .gift-messages-form .item .details .field {
	width: 100%;
}
.multiple-checkout .gift-messages-form .form-list input.input-text {
	width: 100%;
}
.multiple-checkout .gift-messages-form .inner-box .form-list li.wide textarea {
	width: 100%;
}
.cms-about-magento-demo-store .about-col-1, .cms-about-magento-demo-store .about-col-2, .cms-about-magento-demo-store .about-col-3 {
	padding: 214px 15px 15px;
}
.cms-about-magento-demo-store .about-col-4 ul, .cms-about-magento-demo-store .about-col-5 ul, .cms-about-magento-demo-store .about-col-6 ul {
	padding: 25px 0 12px 20px;
}
.block-poll .answer {
	width: 95px;
}
.footer-container {
}
.footer-cols-wrapper {
	position: relative;
}
.footer h4 {
	font-size: 13px;
}
.my-account #wishlist-view-form #wishlist-table .product-image img {
	height: 100px;
	width: 100px;
}
.my-account .data-table th, .my-account .data-table td {
	padding: 5px;
}
#wishlist-view-form .buttons-set.buttons-set2 {
	text-align: center;
}
#wishlist-view-form .buttons-set.buttons-set2 button.button {
	float: none;
	margin: 0 10px 10px 0 !important;
}
#customer-reviews button.button {
	float: left;
}
.box-up-sell .up-sell-carousel-none li .product-box {
	padding: 5px;
}
.box-up-sell .up-sell-carousel-none li {
	width: 150px;
}
.banner_wide {
	width: 290px;
}
.banner {
	width: 104px;
}
.banner_wide.ban1 {
	margin-right: 16px;
}
.banner.ban2, .banner.ban4, .banner.ban5 {
	margin-right: 16px;
}
.banner_wide .ban_wrap {
	width: 186px;
}
.banner_wide .ban_wrap h2 {
	font-size: 12px;
	margin: 0 0 9px 0;
}
.banner_wide .ban_wrap p {
	display: none;
}
.nNotice {
	width: 100%;
	clear: both;
}
.mobileMenu {
	position: fixed;
	left: 0px;
	top: 0;
	height: 50px;
	padding: 15px;
	background-color: #323232;
	border: 0;
	border-left: 1px solid #232323;
	z-index: 999;
	width: 90%;
	display: block;
	font-size: 25px;
	color: #fff;
}
.swipe-control {
	max-width: 30px;
	cursor: pointer;
}
.header .links {
	position: fixed;
	top: 50px;
	left: 0px;
	width: 100%;
	background-color: #323232;
	margin: 0px;
	z-index: 999;
	display: none;
}
.logo {
	margin-top: 60px !important;
}
.header .head_row {
	border-bottom: 1px solid #cacaca;
	border-top: none !important;
	padding: 0px !important;
}
.main-container {
	padding: 0px !important;
}
.header .links li {
	float: none;
	padding: 8px 15px;
	border-bottom: 1px solid #232323;
}
.header .links li a {
	color: #ffffff;
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 26px;
	margin: 0px;
}
.header .links li a:hover, .header .links li a:focus {
	color: #df2127;
	background-color: #323232;
}
.dropdown-menu {
	background-color: #323232;
	width: 100%;
	margin: 0px;
	border-radius: 0px;
	float: none;
}
.form-search .search-autocomplete {
	display: none !important;
}
.block-cart-header {
	position: fixed;
	right: 0px;
	top: 0;
	height: 50px;
	padding: 15px;
	background-color: #323232;
	border: 0;
	border-left: 1px solid #232323;
	z-index: 999;
	min-width: 60px;
	cursor: pointer;
	margin: 0;
}
.block-cart-header:before {
	font-size: 25px;
	margin: 0 5px 0 0;
	color: #fff;
}
.block-cart-header:after {
	display: none;
}
.block-cart-header .mini-cart {
	display: inline-block;
	font-size: 18px;
	padding-right: 13px;
	padding-left: 10px;
	margin-top: -5px;
}
.block-cart-header .cart-content {
	top: 51px;
}
.block-cart-header h3, .block-cart-header .empty > div, .block-cart-header .summary, .quick-access, .header-buttons {
	display: none;
}
.toolbar {
	margin-bottom: 20px;
}
.toolbar .pager {
	padding: 0 18px 18px 0;
}
.toolbar .pager .amount {
	padding: 0;
}
.toolbar .pager .pages {
	margin: 0;
	padding-top: 10px;
}
.pager .pages li {
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	margin-right: 10px;
}
.toolbar-bottom .toolbar .pager {
	border: 0;
	padding: 0;
}
.toolbar-bottom .toolbar .pages {
	border: 0;
	padding-bottom: 0;
	margin-top: 10px;
	overflow: hidden;
	border-top: 1px solid #E5E5E5;
	float: left;
	width: 100%;
}
.sidebar .block-title {
	background: none repeat scroll 0 0 #333;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 17px;
	height: 50px;
	line-height: 50px;
	padding: 0 10px;
	text-transform: uppercase;
}
.sidebar .block-title h3 {
	margin: 0px;
	padding: 15px 0px;
	;
}
.block-title h3:before {
	content: "\f055";
	font-size: 20px;
	line-height: 20px;
	float: right;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-indent: 0 !important;
}
.block-title h3.opened:before {
	content: "\f068";
}
.sidebar .block-title h3 {
	color: #fff;
}
.sidebar .block .block-content {
	display: none;
}
.shopBy ul.shopBy {
	display: none;
}
.shopBy li:before {
	content: "\f067";
	font-family: FontAwesome;
	float: right;
}
.shopBy li.opened:before {
	content: "\f068";
	font-family: FontAwesome;
	float: right;
}
.shopBy li {
	cursor: pointer;
}
.shopBy li li:before {
	content: normal;
}
.block {
	margin-bottom: 8px;
	padding: 0 10px;
}
.block .block-title {
	margin-bottom: 8px;
	padding-right: 40px;
}
.block .block-title:hover {
	cursor: pointer;
}
.block.block-account .block-title:hover {
	cursor: default;
}
.block .block-title span.toggle {
	top: 18px;
}
.sidebar .block.block-progress .block-content {
	display: block;
}
}

@media only screen and (max-width: 767px) {
body {
	padding: 50px 0 0;
}
body.ind.ps-phone {
	overflow: scroll;
	position: fixed;
	width: 100%;
}
body.ind.ps-static {
	overflow: hidden;
}
.col1-layout .col-main, .col2-left-layout .col-main, .col2-right-layout .col-main {
	float: none;
}
.container {
	margin: 0;
}
.page > div > .container {
	padding: 0;
}
.page {
	margin: 0 2.127659574468085%;
	overflow: hidden;
}
.main-container {
	padding: 15px 0;
}
.header-container {
	padding: 0;
}
.header {
	padding: 10px;
	margin: 0;
}
.header .logo {
	margin: 0 auto;
	max-width: 322px;
	float: none;
	text-align: center;
}
.header .top_row {
	margin: 0;
}
.header .head_row {
	border-bottom: 0;
	padding: 0;
}
.header .right_head {
	padding: 0;
	margin: 0;
}
.header .links, .header .top-search, .header .welcome-msg {
	display: none;
}
.header .header-row-bg {
	padding: 20px 10px;
}
.padding-s {
	padding: 0 10px;
}
.order-buttons {
	display: none !important;
}
.title-buttons h1, .title-buttons h2, .title-buttons h3, .title-buttons h4, .title-buttons h5, .title-buttons h6 {
	float: none;
}
.nobr {
	white-space: normal;
}
.top-icon-menu {
	display: block;
}
#search_mini_form {
	width: 100%;
	position: fixed;
	left: 0;
	top: 51px;
	display: none;
	padding: 0 20px;
	z-index: 9;
}
.header .form-search {
	background: #FBFBFB;
	padding: 6px 46px 6px 6px;
	border: 1px solid #ddd;
	position: relative;
}
.header .form-search label {
	display: none;
}
.header .form-search button.button {
	position: absolute;
	right: 6px;
	top: 6px;
}
.header .form-search button.button strong {
	padding: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	float: none;
	display: block;
	text-align: center;
	font-size: 20px;
}
.header .form-search .input-text {
	width: 100%;
	margin: 0;
	moz-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: none;
	height: 40px;
	border: 0;
	background: none;
}
.mobileMenu {
	position: fixed;
	left: 0px;
	top: 0;
	height: 50px;
	padding: 15px;
	background-color: #323232;
	border: 0;
	border-left: 1px solid #232323;
	z-index: 999;
	width: 90%;
	display: block;
	font-size: 25px;
	color: #fff;
}
.swipe-control {
	max-width: 30px;
	cursor: pointer;
}
.header .links {
	position: fixed;
	top: 50px;
	left: 0px;
	width: 100%;
	background-color: #323232;
	margin: 0px;
	z-index: 999;
}
.header .links li {
	float: none;
	padding: 8px 15px;
	border-bottom: 1px solid #232323;
}
.header .links li a {
	color: #ffffff;
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 26px;
	margin: 0px;
}
.header .links li a:hover, .header .links li a:focus {
	color: #df2127;
	background-color: #323232;
}
.dropdown-menu {
	background-color: #323232;
	width: 100%;
	margin: 0px;
	border-radius: 0px;
	float: none;
}
.form-search .search-autocomplete {
	display: none !important;
}
.block-cart-header {
	position: fixed;
	right: 0px;
	top: 0;
	height: 50px;
	padding: 15px;
	background-color: #323232;
	border: 0;
	border-left: 1px solid #232323;
	z-index: 999;
	min-width: 60px;
	cursor: pointer;
	margin: 0;
}
.block-cart-header:before {
	font-size: 25px;
	margin: 0 5px 0 0;
	color: #fff;
}
.block-cart-header:after {
	display: none;
}
.block-cart-header .mini-cart {
	display: inline-block;
	font-size: 18px;
	padding-right: 13px;
	padding-left: 10px;
	margin-top: -5px;
}
.block-cart-header .cart-content {
	top: 51px;
}
.block-cart-header h3, .block-cart-header .empty > div, .block-cart-header .summary, .quick-access, .header-buttons {
	display: none;
}
.toolbar {
	margin-bottom: 20px;
}
.toolbar .pager {
	padding: 0 18px 18px 0;
}
.toolbar .pager .amount {
	padding: 0;
}
.toolbar .pager .pages {
	margin: 0;
	padding-top: 10px;
}
.pager .pages li {
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	margin-right: 10px;
}
.toolbar-bottom .toolbar .pager {
	border: 0;
	padding: 0;
}
.toolbar-bottom .toolbar .pages {
	border: 0;
	padding-bottom: 0;
	margin-top: 10px;
	overflow: hidden;
	border-top: 1px solid #E5E5E5;
	float: left;
	width: 100%;
}
.indent-sw1 {
	margin-bottom: 20px;
}
.checkout-multishipping-login .col-main {
	padding-bottom: 0;
}
.account-login .registered-users .form-list input.input-text {
	width: 252px;
}
.form-list select {
	width: 300px;
}
.form-list input.input-text, .form-list li.wide input.input-text {
	width: 294px;
}
.form-list .name-middlename {
	width: 117px;
}
.form-list .customer-name-prefix .name-firstname input.input-text, .form-list .customer-name-suffix .name-lastname input.input-text, .form-list .customer-name-middlename .name-firstname input.input-text, .form-list .customer-name-middlename-suffix .name-firstname input.input-text, .form-list .customer-name-middlename-suffix .name-lastname input.input-text {
	width: 99%;
}
.form-list .customer-name-suffix .name-lastname, .form-list .customer-name-middlename .name-firstname, .form-list .customer-name-middlename-suffix .name-firstname, .form-list .customer-name-middlename-suffix .name-lastname {
	width: 100%;
}
.form-list .name-middlename input.input-text {
	width: 99%;
}
.form-list .customer-dob .dob-year input.input-text {
	width: 146px;
}
#checkout-payment-method-load input.input-text {
	width: 100%;
}
#shopping-cart-table {
	display: block;
	width: 100%;
}
#checkout-step-login .col-2 .form-list input.input-text {
	width: 253px;
}
.multiple-checkout .page-title.title-buttons h1 {
	margin-bottom: 10px;
}
.block-side-nav {
	display: none;
}
.page-title, .category-title {
	margin-bottom: 16px;
}
.pager .pages {
	clear: both;
	margin: 0;
	text-align: center;
	padding-top: 10px;
}
.grid_wrap {
	box-shadow: none;
	padding: 0;
}
.products-grid .product-name, .products-list .product-name {
    font-size: 15px;
}
.products-grid {
	margin-bottom: 0 !important;
}
.products-grid li.item {
	border-bottom: 1px solid #e9e9e9;
	overflow: hidden;
	text-align: left;
	position: relative;
	padding-bottom: 20px;
	margin: 0 0 20px;
	width: 100%;
}
.products-grid .product-image, .products-list .product-image {
	float: left;
	margin: 0 10px 0 0;
	width: 110px;
	overflow: hidden;
}
.products-grid .product-shop, .products-list .product-shop {
	overflow: hidden;
}
.products-list .ratings .rating-links a+span+a, .products-list .ratings .rating-links .separator {
	display: none;
}
.products-grid .ratings .rating-box {
	margin: 0 0 5px 0;
}
.note-msg-empty-catalog {
	padding: 150px 0 0;
	background-position: center top;
	text-align: center;
}
.label-product {
	left: 45px;
	right: auto;
}
.label-product.label-indent {
	left: 75px;
}
.grid_shadow_wrap {
	box-shadow: none;
	padding: 0px;
}
.cart_link {
	background-color: #6e6e6e;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	padding: 5px 6px;
	width: 118px;
	float: right;
	text-align: center;
}
.itunes {
	clear: none;
	font-size: 12px;
	margin-top: 15px;
	text-align: right;
}
.product-view {
	margin-bottom: 5px;
}
.product-view .product-shop {
	float: none;
	width: 100%;
}
.product-view .product-img-box {
	float: none;
	width: 310px;
	margin: 0 auto 20px;
}
.product-view .product-name h1 {
	font-size: 16px;
	line-height: 19px;
}
.product-view h2 {
	padding: 10px 0px;
}
.product-view .product-shop .price-box {
	float: none;
	display: block;
	margin: 0 0 10px;
	overflow: hidden;
}
.add-to-cart button.button {
	float: none;
	margin-left: 25px;
}
.add-to-cart {
	padding-top: 15px;
}
.add-to-cart .qty-block {
	padding-top: 0;
	margin: 0 0 5px;
}
.product-view .product-shop .add-to-links {
	border-bottom: none;
	padding-bottom: 0;
}
.product-view .product-shop .add-to-links li {
	float: none;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	margin: 0 !important;
	padding-bottom: 19px;
}
.product-view .row-product {
	padding-top: 0;
}
.product-view .row-product p {
	float: none !important;
	font-size: 14px;
	line-height: 17px;
}
.product-view .row-product .no-rating {
	padding-bottom: 19px;
}
.product-view .row-product .ratings {
	float: none;
	padding-bottom: 19px;
}
.product-view .row-product .ratings .rating-links {
	padding-left: 0 !important;
}
.product-view .add-to-links li+li {
	display: none;
}
.product-options .options-list li label {
	padding-top: 2px;
}
.product-view .box-description .std {
	padding: 0 15px;
}
.product-view .product-collateral #customer-reviews dl {
	padding: 0 15px;
}
.product-view #review-form h3, .product-view #review-form h4, .product-view .tabs-custom {
	padding: 0 15px;
}
.container-slider {
	margin: 0 auto;
}
.addthis_default_main .addthis_counter {
	clear: inherit;
}
.product-view .product-options-bottom {
	margin-bottom: 20px;
}
#fb-root {
	display: none;
}
.sidebar .block-title {
	background: none repeat scroll 0 0 #333;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 17px;
	height: 50px;
	line-height: 50px;
	padding: 0 10px;
	text-transform: uppercase;
}
.sidebar .block-title h3 {
	margin: 0px;
	padding: 15px 0px;
	;
}
.block-title h3:before {
	content: "\f055";
	font-size: 20px;
	line-height: 20px;
	float: right;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-indent: 0 !important;
}
.block-title h3.opened:before {
	content: "\f068";
}
.sidebar .block-title h3 {
	color: #fff;
}
/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	width: 100% !important;
}
.block-slider-sidebar {
	display: none !important;
}
.product-collateral #customer-reviews #product-review-table span.nobr {
	padding: 0;
}
#review-form #product-review-table th {
	padding: 9px 4px;
}
#review-form #product-review-table td {
	padding: 14px 4px;
	text-align: center;
}
.product-collateral .box-collateral {
	margin-bottom: 0;
}
.product-collateral .box-collateral h2 {
	cursor: pointer;
}
.product-collateral .box-collateral h2 span.toggle {
	top: 20px;
}
.box-collateral-content {
	display: none;
	margin-bottom: 7px;
}
.box-up-sell .up-sell-carousel-none li .product-image {
	float: left;
	margin-right: 15px;
	width: 100px;
}
.box-up-sell {
	background: none;
	border: none;
	padding: 20px 0 0;
}
.box-up-sell .up-sell-carousel-none li {
	float: none;
	background: none;
	width: auto;
	margin: 0 0 15px;
	text-align: left;
}
.box-up-sell .up-sell-carousel-none li .product-box {
	padding: 10px;
	overflow: hidden;
}
.box-up-sell .up-sell-carousel-none li .rating-box {
	margin: 0 0 5px;
}
.box-up-sell ul li .product-box {
	padding: 5px;
}
.carousel-prev, .carousel-next {
	right: 10px;
}
.carousel-prev {
	right: 40px;
}
.col-main {
	padding-bottom: 20px;
}
.block {
	margin-bottom: 8px;
	padding: 0 10px;
}
.block .block-title {
	margin-bottom: 8px;
	padding-right: 40px;
}
.block .block-title:hover {
	cursor: pointer;
}
.block.block-account .block-title:hover {
	cursor: default;
}
.block .block-title span.toggle {
	top: 18px;
}
.sidebar .block.block-progress .block-content {
	display: block;
}
.mini-products-list .product-name {
	width: 120px;
}
.product-view .product-shop {
	float: none;
	width: 100%;
}
/*====================================== cart table	========================================*/
.cart .data-table, .cms-template-settings .data-table {
	position: relative;
	padding-bottom: 90px;
}
.cart .data-table thead, .cart .data-table colgroup, .cms-template-settings .data-table thead, .cms-template-settings .data-table colgroup {
	display: none;
}
.cart .data-table tfoot, .cms-template-settings .data-table tfoot {
	width: 100%;
	display: block;
}
.cart .data-table td, .cart .data-table tr, .cart .data-table tbody, .cms-template-settings .data-table td, .cms-template-settings .data-table tr, .cms-template-settings .data-table tbody {
	display: block;
	text-align: center !important;
}
.cart .data-table td, .cms-template-settings .data-table td {
	margin: 0 10px;
	border: 0;
	border-bottom: 1px solid #ddd;
}
.cart .data-table td.last, .cms-template-settings .data-table td:last-child {
	border: 0;
}
.cart .data-table tr, .cms-template-settings .data-table tr {
	margin: 4px 0 25px;
	border: 1px solid #e9e9e9;
}
.cart .data-table tfoot {
	position: relative  ;
	bottom: 0;
	left: 0;
}
.cart .data-table tfoot button.button {
	margin: 3px 0;
}
/*====================================== end ===============================================*/

.block-related .product-name {
	width: 185px;
}
.cart .cart-table-foot {
	text-align: center;
}
.cart .cart-table-foot .btn-continue {
	float: none;
}
.cart .cart-table-foot button.button {
	margin-bottom: 5px;
}
.cart .crosssell .add-to-links {
	float: none;
	display: block;
	padding-top: 10px;
}
.cart .crosssell .add-to-links li {
	margin: 0;
}
.cart .crosssell button.btn-cart {
	float: none;
}
.cart-collaterals .col2-set .col-1, .cart-collaterals .col2-set .col-2, .cart .cart-collaterals .col2-set, .cart .totals {
	width: 100%;
	clear: both;
}
.cart-collaterals .col2-set .col-1, .cart-collaterals .col2-set .col-2 {
	margin: 0 0 25px;
}
.cart .discount, .cart .shipping {
	width: 100%;
}
.col-main .block-account {
	display: block;
}
.padding-s .block {
	padding: 0;
}
.block-account ul li {
	font-size: 14px;
	line-height: 17px;
}
.block-account ul li a, .my-account a {
	text-decoration: underline;
}
.block-account ul li a:hover, .my-account a:hover {
	text-decoration: none;
}
.my-account .col2-set .col-1, .my-account .col2-set .col-2 {
	float: none;
	width: 100%;
}
.my-account .data-table {
	border: 1px solid #ECECEC;
	width: 100%;
}
.my-account .data-table th, .my-account .data-table td {
	padding: 10px 4px;
}
.my-account .data-table tr {
	display: block;
	border-bottom: 1px solid #ECECEC;
}
.my-account .data-table tr.last {
	border-bottom: none;
}
.my-account .data-table td {
	display: block;
	border: none;
}
.my-account .data-table colgroup {
	display: none;
}
.my-account #my-orders-table td {
	padding: 10px 10px 0 10px;
}
.my-account #my-orders-table td.order-qty {
	font-weight: bold;
}
.my-account #my-orders-table td.order-qty .nobr strong {
	font-weight: normal;
}
.my-account #my-orders-table td.order-product-name .product-name {
	font-weight: bold;
}
.my-account #my-orders-table td.order-subtotal.last {
	text-align: left;
}
.my-account #my-orders-table td.last {
	padding-bottom: 10px;
	text-align: left;
}
.my-account #my-orders-table tfoot {
	border-top: 1px solid #ECECEC;
}
.my-account #my-orders-table tfoot td {
	display: inline-block;
	padding: 10px;
	width: 120px;
}
.my-account #my-orders-table tfoot td+td {
	text-align: left !important;
}
.my-account #my-orders-table tfoot .grand_total {
	font-size: 14px;
	line-height: 17px;
}
.my-account .page-title button.button {
	margin-top: 10px;
}
.my-account textarea {
	max-width: 294px;
	min-width: 294px;
}
.my-account #wishlist-view-form .buttons-set {
	text-align: center;
}
.my-account #wishlist-view-form .buttons-set button.button {
	float: none;
	margin: 0 0 3px;
}
.my-account #wishlist-table .cart-cell .price-box span.old-price {
	display: block;
}
.my-account #wishlist-table .product-image {
	margin-left: 42px;
}
#wishlist-view-form #wishlist-table .product-image img {
	height: 200px;
	width: 200px;
}
.my-account #my-tags-table td .price-box {
	overflow: hidden;
}
.my-account #my-tags-table td button.button {
	float: left;
	margin-right: 10px;
}
.my-account #my-tags-table .add-to-links {
	float: right;
	margin-top: 5px;
}
#checkout-review-table-wrapper {
	overflow-x: auto;
}
.product-review .product-img-box {
	float: none;
	overflow: hidden;
	margin: 0 0 20px;
	width: 310px;
}
.product-review .product-img-box .product-image {
	float: left;
	margin: 0 10px 0 0;
	height: 100px;
	width: 100px;
}
.product-review .product-img-box .product-image img {
	height: 100px;
	width: 100px;
}
.product-review .product-img-box .product-review-block {
	overflow: hidden;
	padding-top: 20px;
}
.product-review .product-img-box .product-review-block .rating-links {
	text-align: center;
}
.product-view .add-to-cart .qty-block {
}
.form-list .field, .opc .field, .form-list .input-box, .form-list li.wide .input-box, .form-list select, .opc .form-list li.wide input.input-text, .form-list input.input-text, .form-list li.wide input.input-text, .opc .fields select, .opc .field select {
	width: 100%;
}
.opc .form-list .customer-name-suffix .name-lastname, .opc .form-list .customer-name-middlename .name-firstname, .opc .form-list .customer-name-middlename-suffix .name-firstname, .opc .form-list .customer-name-middlename-suffix .name-lastname, .opc .form-list .customer-name-prefix .name-firstname input.input-text, .opc .form-list .customer-name-suffix .name-lastname input.input-text, .opc .form-list .customer-name-middlename .name-firstname input.input-text, .opc .form-list .customer-name-middlename-suffix .name-firstname input.input-text, .opc .form-list .customer-name-middlename-suffix .name-lastname input.input-text {
	width: 100%;
}
.opc .name-middlename input {
	width: 100% !important;
}
.checkout-multishipping-address-newshipping .form-list li.wide input.input-text {
	width: 265px;
}
.checkout-multishipping-address-newshipping .form-list select {
	width: 265px;
}
.multiple-checkout .col-1.col-narrow, .multiple-checkout .col-2.col-wide {
	float: none;
	width: 100%;
}
.multiple-checkout .col-2.col-wide .box {
	margin-left: 0;
}
.checkout-progress li {
	clear: left;
	width: 100%;
}
#checkout-step-login .col2-set .col-1 {
	margin-bottom: 10px;
}
#checkout-step-login .col2-set .col-1, #checkout-step-login .col2-set .col-2 {
	float: none;
	margin-right: 0;
	width: 268px;
}
#co-billing-form > fieldset {
	border: 0;
	padding: 0;
}
#payment-tool-tip {
	right: 0;
}
#payment-tool-tip img {
	width: 268px;
}
.opc #checkout-review-table td {
	padding: 7px;
}
.opc #checkout-review-table tfoot td {
	padding: 7px;
}
#checkout-progress-wrapper {
	display: none;
}
#multiship-addresses-table.data-table td {
	padding: 5px;
}
#multiship-addresses-table select {
	width: 80px;
}
.gift-messages-form .inner-box .form-list li.wide textarea {
	width: 99%;
	max-width: inherit;
}
.gift-messages-form .item .product-img-box {
	float: none;
	margin-bottom: 10px;
}
.gift-messages-form .item .details {
	margin: 0;
}
#checkout-step-login .col2-set {
	padding: 10px;
}
#product_sendtofriend_form .form-list .fields .field input.input-text, #product_sendtofriend_form #sender_message {
	width: 304px;
}
.advanced-search .form-list select {
	width: 100%;
}
.advanced-search + .buttons-set {
	max-width: 100%;
}
.title-buttons {
	text-align: left;
}
.account-login .registered-users-wrapper, .account-login .new-users-wrapper {
	width: 100%;
	clear: both;
}
#contactForm .form-list input.input-text, #contactForm .form-list li.wide .input-box {
	width: 100%;
}
.sales-guest-form .form-alt li .input-box, .sales-guest-form .form-alt input.input-text {
	width: 100% !important;
}
.cms-privacy-policy-cookie-restriction-mode .data-table thead {
	display: none;
}
.cms-privacy-policy-cookie-restriction-mode .data-table {
	border: 1px solid #ECECEC;
	width: 100%;
}
.cms-privacy-policy-cookie-restriction-mode .data-table tr {
	display: block;
	border-bottom: 1px solid #ECECEC;
}
.cms-privacy-policy-cookie-restriction-mode .data-table tr.last {
	border-bottom: none;
}
.cms-privacy-policy-cookie-restriction-mode .data-table td, .cms-privacy-policy-cookie-restriction-mode .data-table th {
	display: block;
	border: none;
}
.cms-privacy-policy-cookie-restriction-mode .data-table th {
	padding: 10px 10px 5px;
}
.cms-privacy-policy-cookie-restriction-mode .data-table td {
	padding: 5px 10px 10px;
}
.cms-about-magento-demo-store .about-col-1, .cms-about-magento-demo-store .about-col-2, .cms-about-magento-demo-store .about-col-3, .cms-about-magento-demo-store .about-col-4, .cms-about-magento-demo-store .about-col-5, .cms-about-magento-demo-store .about-col-6 {
	margin: 0 0 40px;
	width: 100%;
}
.about-padd, .about-padd2 {
	padding-bottom: 0;
}
.page-sitemap .pager .amount {
	display: block;
}
.page-sitemap .sitemap {
	padding: 0;
}
.sidebar .block .block-content, .block-compared, .block-compare, .products-grid .actions li+li, .products-list .add-to-links li+li, .products-grid .add-to-links, .products-list .add-to-links, .block-wishlist, .toolbar .sorter, .cart .crosssell .add-to-links li+li, .my-account .data-table thead, .opc #checkout-review-table thead, .opc #checkout-review-table colgroup, .opc #checkout-review-table .item-options, .footer .footer-col-content {
	display: none;
}
.shopBy ul.shopBy {
	display: none;
}
.main-container {
	padding: 0px 0;
}
.tagLine {
	font-size: 18px;
}
.footer {
	padding: 20px 10px;
	background: none;
}
.footer-cols-wrapper {
	border: 0;
	margin-bottom: 20px;
}
.footer .footer-col {
	margin-right: 0;
	width: 100%;
}
.footer .footer-col-content {
	margin-bottom: 12px;
}
.footer .paypal-logo {
	float: left;
	clear: left;
	margin: 10px 0;
}
.footer address, .footer #credits {
	border-top: none;
}
.footer h4 {
	border-bottom: 1px solid #ddd;
	margin: 0 0 10px;
	padding: 0 40px 8px 0;
}
.footer h4:hover {
	cursor: pointer;
}
.footer-container-bottom .paypal-logo {
	float: left;
	clear: left;
	margin: 10px 0;
}
.footer .facebook-fanbox {
	text-align: center;
}
.footer .store-switcher {
	float: left;
	clear: left;
}
.footer-container .container {
	padding: 0px;
}
.footer address, .footer #credits {
	position: relative;
	bottom: inherit;
	left: inherit;
}
.map-popup {
	left: 0 !important;
	width: 320px;
}
.contact-left, #contactForm {
	float: none;
	margin: 0;
	width: 100%;
}
#contactForm .form-list .field {
	float: none;
	width: 100%;
}
.form-alt li.last .input-box {
	width: auto !important;
}
.banners_row {
	max-width: 470px;
	margin: 0 auto 20px;
}
.banner_wide {
	float: none;
	width: 100%;
	margin: 0 0 20px;
}
.banner_wide.ban1 {
	margin-right: 0;
}
.banner_wide.ban6 {
	margin-right: 0;
	clear: both;
}
.banner.ban2, .banner.ban4, .banner.ban5 {
	margin-right: 0;
}
.banner.ban2 {
}
.banner.ban3 {
	float: right;
}
.banner.ban4 {
	margin-bottom: 20px;
}
.banner.ban5 {
	float: right;
	margin-bottom: 20px;
}
span.toggle {
	position: absolute;
	cursor: pointer;
	right: 10px;
	top: 0;
	width: 20px;
	text-align: center;
	font-size: 16px;
}
span.toggle:before {
	content: "\f067";
}
span.opened:before {
	content: "\f068";
}
.shopBy li:before {
	content: "\f067";
	font-family: FontAwesome;
	float: right;
}
.shopBy li.opened:before {
	content: "\f068";
	font-family: FontAwesome;
	float: right;
}
.shopBy li {
	cursor: pointer;
}
.shopBy li li:before {
	content: normal;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.account-login .registered-users .form-list input.input-text {
	width: 372px;
}
.form-list .name-middlename {
	width: 100%;
}
.form-list .customer-dob .dob-year input.input-text {
	width: 213px;
}
.products-grid .product-image, .products-list .product-image {
	width: 210px;
}
.minimal-price-link .label {
	padding-left: 0;
}
.map-popup {
	left: 50px !important;
}
.mini-products-list .product-name {
	width: 215px;
}
.checkout-multishipping-address-newshipping .form-list li.wide input.input-text {
	width: 390px;
}
.checkout-multishipping-address-newshipping .form-list select {
	width: 390px;
}
#checkout-step-login .col2-set .col-1, #checkout-step-login .col2-set .col-2 {
	width: 398px;
}
#checkout-step-login .col-2 .form-list .input-box {
	width: 398px;
}
#checkout-step-login .col-2 .form-list input.input-text {
	width: 392px;
}
#payment-tool-tip img {
	width: 400px;
}
#co-billing-form > fieldset {
	border: 1px solid #E5E5E5;
	padding: 10px;
}
#multiship-addresses-table select {
	width: 150px;
}
.videosTitle:hover {
	cursor: pointer;
}
.videosTitle h3 span {
	padding-top: 17px;
	margin-right: 15px;
}
nav.videos {
	display: none;
}
nav.videos ul {
	border-bottom: 1px solid #cacaca;
	padding-bottom: 15px;
}
nav.videos ul li {
	display: block;
	font-size: 15px;
	margin-top: 8px;
	margin-left: 10px;
}
nav.videos ul > li + li:before {
	color: #ccc;
	content: "";
	padding: 0px;
}
nav.videos ul li a {
	display: block;
}
.ordermeta {
	background-color: #efefef;
	padding: 8px 8px 4px;
	margin-bottom: 0px;
	text-align:left !important;
}
.orderStatus{
	margin-bottom:10px;
	padding: 8px;
}
}

@media only screen and (max-width: 600px) {
.cart .data-table {
	padding-bottom: 10px;
}
.cart .cart-collaterals {
	padding: 5px 0 0;
	text-align: center;
}
.cart_meta .col-sm-6 {
	padding-bottom: 10px;
}
.cart .data-table tfoot button.button {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.cart .data-table tfoot button.button span {
	display: inline-block;
	float: none;
	width: 100%;
}
.banner_wide .ban_wrap {
	width: 236px;
}
.banner_wide .ban_wrap h2 {
	font-size: 14px;
	margin: 0 0 9px 0;
}
.banner_wide .ban_wrap p {
	font-size: 12px;
	line-height: 16px;
}
.videosTitle:hover {
	cursor: pointer;
}
.videosTitle h3 span {
	padding-top: 17px;
	margin-right: 15px;
}
nav.videos {
	display: none;
}
nav.videos ul {
	border-bottom: 1px solid #cacaca;
	padding-bottom: 15px;
}
nav.videos ul li {
	display: block;
	font-size: 15px;
	margin-top: 8px;
	margin-left: 10px;
}
nav.videos ul > li + li:before {
	color: #ccc;
	content: "";
	padding: 0px;
}
nav.videos ul li a {
	display: block;
}
.ordermeta {
	background-color: #efefef;
	padding: 8px 8px 4px;
	margin-bottom: 0px;
	text-align:left !important;
}
.orderStatus{
	margin-bottom:10px;
	padding: 8px;
}
.orderProDetails, .orderDetails{
	width:100%;
	padding-bottom:15px;
	
}
.payModes{
    
    position: relative;
	width:265px;
	padding:0px;
	margin:auto;
	margin-top:5px;
	text-align:center;
}
}

@media only screen and (max-width: 460px) {
.data-table th, .data-table td {
	padding: 10px 5px;
}
.multiple-checkout .page-title h1 {
	margin-bottom: 5px;
}
.multiple-checkout, .product-view .box-collateral-content, #review-form {
	overflow: auto;
	padding-bottom: 20px;
	-webkit-overflow-scrolling: touch;
}
.page-sitemap .links {
	margin: 0;
}
.cart .totals button.button > span {
	font-size: 12px;
}
.box-up-sell .caroufredsel_wrapper {
	min-height: 320px;
}
.block-cart-header .cart-content {
	left: -95px;
}
.block-cart-header {
	border: 0;
}
#review-form #product-review-table th .nobr {
	white-space: normal !important;
	text-align: center;
	display: block;
}
.addthis_button_google_plusone {
	clear: left;
}
.banner_wide .ban_wrap {
	width: 186px;
}
.banner_wide .ban_wrap h2 {
	font-size: 12px;
	margin: 0 0 9px 0;
}
.banner_wide .ban_wrap p {
	display: none;
}
.banner.ban2 {
	width: 48%;
}
.banner.ban3 {
	width: 48%;
}
.banner.ban4 {
	width: 48%;
}
.banner.ban5 {
	width: 48%;
}

.ordermeta {
	background-color: #efefef;
	padding: 8px 8px 4px;
	margin-bottom: 0px;
	text-align:left !important;
}
.orderStatus{
	margin-bottom:10px;
	padding: 8px;
}
.orderProDetails, .orderDetails{
	width:100%;
	padding-bottom:15px;
	
}
}


@media only screen and (max-width: 480px) {
.product-view .product-img-box {
	text-align: left;
	width: 100%;
	max-width: 288px;
}
.product-view .product-img-box .product-box-customs .product-image {
	overflow: hidden;
	width: 100%;
	max-width: 284px;
}
.container-slider {
	width: 290px;
}
.tumbSlider li, .container-slider li {
	width: 90px;
}
.top-icon-menu {
	min-width: 320px;
}
.search-form .form-list .input-box, .search-form .form-list .input-box input {
	width: 99% !important;
}
.videosTitle:hover {
	cursor: pointer;
}
.videosTitle h3 span {
	padding-top: 17px;
	margin-right: 15px;
}
nav.videos {
	display: none;
}
nav.videos ul {
	border-bottom: 1px solid #cacaca;
	padding-bottom: 15px;
}
nav.videos ul li {
	display: block;
	font-size: 15px;
	margin-top: 8px;
	margin-left: 10px;
}
nav.videos ul > li + li:before {
	color: #ccc;
	content: "";
	padding: 0px;
}
nav.videos ul li a {
	display: block;
}
.fmb {
	display: block;
	text-align: right;
	padding-bottom: 12px;
}
.ordermeta {
	background-color: #efefef;
	padding: 8px 8px 4px;
	margin-bottom: 0px;
	text-align:left !important;
}
.orderStatus{
	margin-bottom:10px;
	padding: 8px;
}
.orderProDetails, .orderDetails{
	width:100%;
	padding-bottom:15px;
	
}
}

@media only screen and (max-width: 320px) and (max-height: 460px) {
.block-cart-header .cart-content {
	max-height: 450px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	padding-bottom: 60px;
}
}

@media only screen and (max-width: 320px) and (max-height: 410px) {
.block-cart-header .cart-content {
	max-height: 370px;
	padding-bottom: 70px;
}
}

@media only screen and (max-width: 680px) and (max-height: 460px) {
.block-cart-header .cart-content {
	height: 320px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	padding-bottom: 100px;
}
.block-cart-header .empty .cart-content {
	height: auto;
}
}
